Subject: Re: Ethernet PHY chip discovery not working on 855T with 971/972 chips

From: Dan Malek <[email-masked]>
Date: Wed, 09 Jul 2003 01:21:53 -0400

Eugene Surovegin wrote:

> It usually means that your hw lacks pull-up on MII MDIO line.

Yep, and even when PHYs indicate they have internal pull-ups, either
they don't or they aren't sufficient.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/